Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1600637 - [RFE] Display log location in the VM Migration Task Popover
Summary: [RFE] Display log location in the VM Migration Task Popover
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
URL:
Whiteboard:
Depends On:
Blocks: 1564236 1608750
TreeView+ depends on / blocked
 
Reported: 2018-07-12 16:26 UTC by Brett Thurber
Modified: 2019-02-11 14:05 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1608750 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:05:29 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
fixed_proof.png (deleted)
2018-09-11 14:47 UTC, Yadnyawalk Tale
no flags Details

Description Brett Thurber 2018-07-12 16:26:53 UTC
Description of problem:
Would like to see the migration log location to know where the migration log is located on what conversion host.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 4 Yadnyawalk Tale 2018-09-11 14:47:37 UTC
Created attachment 1482388 [details]
fixed_proof.png

Fixed! Verified on 5.10.0.14.20180831154906_2f9a1d.


Note You need to log in before you can comment on or make changes to this bug.